#digraph-masthead, #digraph-masthead-navbar {
  h1 {
    font-family: $(font_family_body);
    line-height: $(line_height_compact);
    margin: 0;

    a {
      color: inherit;
      text-decoration: inherit;
    }
  }
}

#digraph-masthead-navbar {
  padding: 0 !important;

  #digraph-masthead, #digraph-navbar {
    background: transparent;
  }
}
